Bug 971104 - [abrt] thunar-vcs-plugin-0.1.4-4.fc18: svn_error_abort_on_malfunction: Process /usr/libexec/tvp-svn-helper was killed by signal 6 (SIGABRT)
[abrt] thunar-vcs-plugin-0.1.4-4.fc18: svn_error_abort_on_malfunction: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: thunar-vcs-plugin (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:cc513927ea23b51a7ea56e48325...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 13:10 EDT by Edgar Civil
Modified: 2014-02-05 16:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:41:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.74 KB, text/plain)
2013-06-05 13:10 EDT, Edgar Civil
no flags Details
File: cgroup (134 bytes, text/plain)
2013-06-05 13:10 EDT, Edgar Civil
no flags Details
File: core_backtrace (1.09 KB, text/plain)
2013-06-05 13:10 EDT, Edgar Civil
no flags Details
File: dso_list (10.79 KB, text/plain)
2013-06-05 13:10 EDT, Edgar Civil
no flags Details
File: environ (710 bytes, text/plain)
2013-06-05 13:10 EDT, Edgar Civil
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-05 13:10 EDT, Edgar Civil
no flags Details
File: maps (56.36 KB, text/plain)
2013-06-05 13:11 EDT, Edgar Civil
no flags Details
File: open_fds (342 bytes, text/plain)
2013-06-05 13:11 EDT, Edgar Civil
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-06-05 13:11 EDT, Edgar Civil
no flags Details

  None (edit)
Description Edgar Civil 2013-06-05 13:10:37 EDT
Description of problem:
a checkout event

Version-Release number of selected component:
thunar-vcs-plugin-0.1.4-4.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/tvp-svn-helper --checkout /opt/java/projects/svn/SIGLO
crash_function: svn_error_abort_on_malfunction
executable:     /usr/libexec/tvp-svn-helper
kernel:         3.9.2-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun  5 10:09:39 localhost abrt[24389]: Saved core dump of pid 24367 (/usr/libexec/tvp-svn-helper) to /var/tmp/abrt/ccpp-2013-06-05-10:09:39-24367 (48250880 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 svn_error_abort_on_malfunction at subversion/libsvn_subr/error.c:648
 #3 svn_client__checkout_internal at subversion/libsvn_client/checkout.c:97
 #4 svn_client_checkout3 at subversion/libsvn_client/checkout.c:217
 #5 checkout_thread at tsh-checkout.c:67
 #6 g_thread_proxy at gthread.c:797
Comment 1 Edgar Civil 2013-06-05 13:10:40 EDT
Created attachment 757282 [details]
File: backtrace
Comment 2 Edgar Civil 2013-06-05 13:10:43 EDT
Created attachment 757283 [details]
File: cgroup
Comment 3 Edgar Civil 2013-06-05 13:10:46 EDT
Created attachment 757284 [details]
File: core_backtrace
Comment 4 Edgar Civil 2013-06-05 13:10:51 EDT
Created attachment 757285 [details]
File: dso_list
Comment 5 Edgar Civil 2013-06-05 13:10:54 EDT
Created attachment 757286 [details]
File: environ
Comment 6 Edgar Civil 2013-06-05 13:10:57 EDT
Created attachment 757287 [details]
File: limits
Comment 7 Edgar Civil 2013-06-05 13:11:00 EDT
Created attachment 757288 [details]
File: maps
Comment 8 Edgar Civil 2013-06-05 13:11:02 EDT
Created attachment 757289 [details]
File: open_fds
Comment 9 Edgar Civil 2013-06-05 13:11:05 EDT
Created attachment 757290 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:52:38 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:41:25 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.